"Check For Updates" = "Se efter opdatering";

"Connection Error Title" = "Der opstod en fejl under opdateringstjek.";
"Connection Error Message" = "Opdateringsserveren kunne ikke findes. Kontroller netværksforbindelsen og prøv igen.";
"No Update Title" = "Denne version er den nyeste";
"No Update Message" = "Prøv venligst igen senere.";

"Updates detected" = "Der er fundet opdateringer";
"Next check scheduled on: %@" = "Næste tjek er planlagt til den: %@";
"Successful. %@." = "Gennemført. %@.";
"Failed. %@." = "Mislykkedes. %@.";
"None." = "Ingen.";
"Total Size: %@" = "Størrelse total: %@";
"Opening %@..." = "Åbner %@…";
"Downloading %@..." = "Downloader %@…";
"Copying %@..." = "Kopierer %@…";
"Failed to download all updates" = "Kunne ikke download alle opdateringerne";
"The download of %@ was interrupted for the following reason: %@" = "Download af %@ er afbrudt af følgende grund: %@";
"Current Localization" = "Danish";